### Method

# Gtk ScrolledWindowset_propagate_natural_height

#### Declaration [src]

    void
    gtk_scrolled_window_set_propagate_natural_height (
      GtkScrolledWindow* scrolled_window,
      gboolean propagate
    )

#### Description [src]

Sets whether the natural height of the child should be calculated and propagated through the scrolled window’s requested natural height.

Sets property | `Gtk.ScrolledWindow:propagate-natural-height`

#### Parameters

`propagate`

  Type: `gboolean`

  Whether to propagate natural height.